<?xml version="1.0" encoding="utf-8"?>
<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Parent" xml:space="preserve">
    <value>Родитель</value>
  </data>
  <data name="Descendant" xml:space="preserve">
    <value>Потомок</value>
  </data>
  <data name="KeyValuesUniquenessViolation" xml:space="preserve">
    <value>Нарушение уникальности значений ключа</value>
  </data>
  <data name="Class_0_NotFound" xml:space="preserve">
    <value>Класс '{0}' не найден!</value>
  </data>
  <data name="Warning" xml:space="preserve">
    <value>Внимание</value>
  </data>
  <data name="Warning1" xml:space="preserve">
    <value>Внимание!</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="Close" xml:space="preserve">
    <value>Закрыть</value>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="Undelete" xml:space="preserve">
    <value>Восстановить</value>
  </data>
  <data name="Name" xml:space="preserve">
    <value>Название</value>
  </data>
  <data name="Properties" xml:space="preserve">
    <value>Свойства</value>
  </data>
  <data name="Add" xml:space="preserve">
    <value>Добавить</value>
  </data>
  <data name="Save" xml:space="preserve">
    <value>Сохранить</value>
  </data>
  <data name="Object" xml:space="preserve">
    <value>Объект</value>
  </data>
  <data name="File" xml:space="preserve">
    <value>Файл</value>
  </data>
  <data name="Copy" xml:space="preserve">
    <value>Копировать</value>
  </data>
  <data name="Paste" xml:space="preserve">
    <value>Вставить</value>
  </data>
  <data name="Clear" xml:space="preserve">
    <value>Очистить</value>
  </data>
  <data name="Change" xml:space="preserve">
    <value>Изменить</value>
  </data>
  <data name="CopyTextToClipboard" xml:space="preserve">
    <value>Скопировать весь текст в буфер обмена</value>
  </data>
  <data name="Open" xml:space="preserve">
    <value>Открыть</value>
  </data>
  <data name="Import" xml:space="preserve">
    <value>Импорт</value>
  </data>
  <data name="Export" xml:space="preserve">
    <value>Экспорт</value>
  </data>
  <data name="Properties1" xml:space="preserve">
    <value>Параметры</value>
  </data>
  <data name="Next" xml:space="preserve">
    <value>Далее</value>
  </data>
  <data name="CreateFilterByClassProperty" xml:space="preserve">
    <value>Создать фильтр по классу параметра</value>
  </data>
  <data name="Test" xml:space="preserve">
    <value>Тестировать</value>
  </data>
  <data name="ExcludeFromSection" xml:space="preserve">
    <value>Вывести из секции</value>
  </data>
  <data name="Up" xml:space="preserve">
    <value>Вверх</value>
  </data>
  <data name="Down" xml:space="preserve">
    <value>Вниз</value>
  </data>
  <data name="DatabaseMaintenance" xml:space="preserve">
    <value>Обслуживание базы данных</value>
  </data>
  <data name="User" xml:space="preserve">
    <value>Пользователь</value>
  </data>
  <data name="Exit" xml:space="preserve">
    <value>Выход</value>
  </data>
  <data name="Help1" xml:space="preserve">
    <value>Помощь</value>
  </data>
  <data name="SelectAll" xml:space="preserve">
    <value>Выделить все</value>
  </data>
  <data name="LicenseServer" xml:space="preserve">
    <value>Сервер лицензий</value>
  </data>
  <data name="DatabaseServer" xml:space="preserve">
    <value>Сервер базы данных</value>
  </data>
  <data name="UserRegistration" xml:space="preserve">
    <value>Регистрация пользователя</value>
  </data>
  <data name="SystemInformation" xml:space="preserve">
    <value>Информация о системе</value>
  </data>
  <data name="About" xml:space="preserve">
    <value>О программе</value>
  </data>
  <data name="Create" xml:space="preserve">
    <value>Создать</value>
  </data>
  <data name="Other" xml:space="preserve">
    <value>Другие</value>
  </data>
  <data name="Error" xml:space="preserve">
    <value>Ошибка</value>
  </data>
  <data name="ImpossibleToConvertString_0_Into" xml:space="preserve">
    <value>Нельзя преобразовать строку '{0}' в логику</value>
  </data>
  <data name="ConversionCompleted" xml:space="preserve">
    <value>Конвертация закончена.</value>
  </data>
  <data name="Log" xml:space="preserve">
    <value>Лог</value>
  </data>
  <data name="Advanced" xml:space="preserve">
    <value>Дополнительно</value>
  </data>
  <data name="CopyCellText" xml:space="preserve">
    <value>Копировать текст ячейки</value>
  </data>
  <data name="OpenInMsExcel" xml:space="preserve">
    <value>Открыть в MS Excel</value>
  </data>
  <data name="FollowTheLink" xml:space="preserve">
    <value>Перейти по ссылке</value>
  </data>
  <data name="Property" xml:space="preserve">
    <value>Параметр</value>
  </data>
  <data name="DeleteSelectedRows" xml:space="preserve">
    <value>Удалить выделенные строки</value>
  </data>
  <data name="Description" xml:space="preserve">
    <value>Описание</value>
  </data>
  <data name="Name1" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="Find" xml:space="preserve">
    <value>Найти</value>
  </data>
  <data name="FindNext" xml:space="preserve">
    <value>Найти далее</value>
  </data>
  <data name="SearchReferencesToClass" xml:space="preserve">
    <value>Поиск ссылок на класс</value>
  </data>
  <data name="SearchResults" xml:space="preserve">
    <value>Результаты поиска</value>
  </data>
  <data name="Objects" xml:space="preserve">
    <value>Объекты</value>
  </data>
  <data name="Back" xml:space="preserve">
    <value>Назад</value>
  </data>
  <data name="Forward" xml:space="preserve">
    <value>Вперед</value>
  </data>
  <data name="Refresh" xml:space="preserve">
    <value>Обновить</value>
  </data>
  <data name="Stop" xml:space="preserve">
    <value>Остановить</value>
  </data>
  <data name="ErrorFailedToOpenMsExcel" xml:space="preserve">
    <value>Ошибка: Не удалось открыть книгу MS Excel.</value>
  </data>
  <data name="Apply" xml:space="preserve">
    <value>Применить</value>
  </data>
  <data name="Confirmation" xml:space="preserve">
    <value>Подтверждение</value>
  </data>
  <data name="Status" xml:space="preserve">
    <value>Статус</value>
  </data>
  <data name="Date" xml:space="preserve">
    <value>Дата</value>
  </data>
  <data name="Comment" xml:space="preserve">
    <value>Комментарий</value>
  </data>
  <data name="ChangesHaveNotBeenSavedDo" xml:space="preserve">
    <value>Изменения не сохранены, сохранить?</value>
  </data>
  <data name="AddFolder" xml:space="preserve">
    <value>Добавить папку</value>
  </data>
  <data name="Help" xml:space="preserve">
    <value>Справка</value>
  </data>
  <data name="Start" xml:space="preserve">
    <value>Запустить</value>
  </data>
  <data name="User_0_WorkingStation_1_Application" xml:space="preserve">
    <value>Пользователь: {0}, Рабочая станция: {1}, Приложение: {2}
</value>
  </data>
  <data name="Details" xml:space="preserve">
    <value>Подробнее</value>
  </data>
  <data name="Pause" xml:space="preserve">
    <value>Пауза</value>
  </data>
  <data name="SerialNumber" xml:space="preserve">
    <value>Серийный номер:</value>
  </data>
  <data name="Address" xml:space="preserve">
    <value>Адрес</value>
  </data>
  <data name="Text" xml:space="preserve">
    <value>Текст</value>
  </data>
  <data name="WorkPeriod" xml:space="preserve">
    <value>Рабочий период</value>
  </data>
  <data name="YouAreUsingTheUnsupportedVersion" xml:space="preserve">
    <value>Вы используете неподдерживаемую версию Microsoft Visio</value>
  </data>
  <data name="WarningTheResolutionMayBeInsufficient" xml:space="preserve">
    <value>Внимание! Разрешение может быть недостаточным для чтения некоторых текстовых меток на диаграмме. Необходимо увеличить шрифты или уменьшить размер страницы.</value>
  </data>
  <data name="Database" xml:space="preserve">
    <value>База данных</value>
  </data>
  <data name="ErrorOpeningDiagramFileOfThe" xml:space="preserve">
    <value>Ошибка открытия диаграммы. Возможно, файл диаграммы '{0}' повреждён или не является файлом MS Visio.</value>
  </data>
  <data name="SystemName" xml:space="preserve">
    <value>Системное название</value>
  </data>
  <data name="NoResultsFound" xml:space="preserve">
    <value>Ничего не найдено</value>
  </data>
  <data name="ReferencesToClass" xml:space="preserve">
    <value>Ссылки на класс: </value>
  </data>
  <data name="Step_0_" xml:space="preserve">
    <value>Этап: {0}
</value>
  </data>
  <data name="Load" xml:space="preserve">
    <value>Загрузить</value>
  </data>
  <data name="Class_0_ThatHasThe" xml:space="preserve">
    <value>Класс '{0}', имеющий единые данные в ветках, содержит ссылку в параметре '{1}' на класс '{2}', поддерживающий ветки. Значениями этого параметра могут быть только объекты, содержащиеся в корневой ветке.</value>
  </data>
  <data name="OpenObjectAtPortal" xml:space="preserve">
    <value>Открыть объект в портале</value>
  </data>
  <data name="OpenObjectSurveyAtPortal" xml:space="preserve">
    <value>Открыть опрос по объекту в портале</value>
  </data>
  <data name="SelectLanguage" xml:space="preserve">
    <value>Выберите язык</value>
  </data>
  <data name="ForConversionErrorsDetailsSee" xml:space="preserve">
    <value>Подробнее о сообщениях, возникших при конвертации, см. {0}</value>
  </data>
  <data name="ThereAreActiveConnectionsToThe" xml:space="preserve">
    <value>В настоящий момент имеются подключения к базе данных {1}\\{0}.
Пожалуйста, закройте все приложения, работающие с этой базой данных.

Подключенные пользователи:
</value>
  </data>
  <data name="DataString_PortalStatus" xml:space="preserve">
    <value>Статус портала: {0}. </value>
  </data>
  <data name="DataString_GeneratingReports" xml:space="preserve">
    <value>Идет формирование отчетов... </value>
  </data>
  <data name="ErrorPortalWithGuid_eq__0_Not" xml:space="preserve">
    <value>Ошибка. Портал с guid={0} не обнаружен. Перенастройте портал</value>
  </data>
  <data name="GeneratingPortal" xml:space="preserve">
    <value>Формирование портала</value>
  </data>
  <data name="LicenseError" xml:space="preserve">
    <value>Ошибка лицензии</value>
  </data>
  <data name="PortalCanBeGeneratedUsing" xml:space="preserve">
    <value>Формировать портал можно только на основной базе данных.</value>
  </data>
  <data name="ReportsCanBeGeneratedOnly" xml:space="preserve">
    <value>Формировать отчёты можно только на основной базе данных или её подписчиках репликации.</value>
  </data>
  <data name="ViewHelp" xml:space="preserve">
    <value>Вызов справки</value>
  </data>
  <data name="AddToTheCurrentLevel" xml:space="preserve">
    <value>Добавить на этот уровень</value>
  </data>
  <data name="DataString_Count" xml:space="preserve">
    <value>Количество</value>
  </data>
  <data name="The_0_DatabaseHasNo" xml:space="preserve">
    <value>В базе данных '{0}' нет веток.</value>
  </data>
  <data name="DemoDatabase" xml:space="preserve">
    <value>Демонстрационная база</value>
  </data>
  <data name="DemoVersion" xml:space="preserve">
    <value>Демонстрационная версия</value>
  </data>
  <data name="File_0_NotFound" xml:space="preserve">
    <value>Файл '{0}' не найден</value>
  </data>
  <data name="MsExcelFiles" xml:space="preserve">
    <value>Файлы MS Excel</value>
  </data>
  <data name="WikiSite" xml:space="preserve">
    <value>www.businessstudio.ru</value>
  </data>
  <data name="HelpSetup" xml:space="preserve">
    <value>Наcтройка справки</value>
  </data>
</root>